[
    {
        "Name": "BPQ_STYX_D_Research_Travel",
        "Asset": "/Game/BP/Quests/Styx/D/Research/BPQ_STYX_D_Research_Travel.BPQ_STYX_D_Research_Travel_C",
        "Category": "Styx/D/Research"
    }
]